"thethiny's MK11 Unlocker {version}": ""

# Errors
"Theme": ""

"Please restart the unlocker in order for the theme to change": ""

"Unknown theme {theme}. Defaulting to classic theme.": ""  

"No character selected!": ""
  
"Sorting method {sorting} is not supported": ""
  
"No or Multiple Types Selected": ""
  
"Unknown Type {type}": ""
  
"Missing Char {char}!": ""
  
"Couldn't find slug {slug}": "" # do not transalte the word slug
   
"Please select some items first.": ""
  
"Item {item} Not Yet Implemented.": ""
  
"Nothing Selected to add to queue!": ""
  
"No themes available! Please make sure you have themes inside {folder}": ""
  
"Incorrect File": ""
  
"Please select {file} from Assets Folder": ""
  
"Please fill in your Steam Key!": ""
  
"Please fill in your Auth Token!": ""
  
"Incorrect Token Passed!": ""
  
"Please fill in your Access Token!": ""
  
"Incorrect Steam Key Passed!": ""
  
"_{items_count} items have failed to unlock!": "" # Keep _
  
"_{items_count} consumeables have failed to unlock!": "" # Keep _
  
"No character selected!": ""
  
"Please Authenticate before trying to sync your inventory.": ""
  
"Please authenticate before trying to unlock items": ""
  
"Please Sync before trying to unlock items": ""
  
"There are no items to unlock!": ""
  
"All items have failed to hash!": ""
  
"No items have unlocked!": ""
  
"No consumeables have incremented!": ""
  


# Messages
"Unsaved changes!": ""
  
"You have some unsaved changes. Do you want to save before closing the menu?": ""
  
"Goodbye?": ""
  
"Are you sure you want to quit?": ""
  
"Data Already Loaded": ""
   
"Data is already loaded. Are you sure you want to load again?": ""
  
"Game is running!": ""
  
"MK11 is already running. Are you sure you want to sign out of MK11? You can instead click on Get Profile to remain online.": ""
  
"Already Logged in!": ""
  
"You're already logged in. Are you sure you want to login again?": ""
  

# Items
"Item Name": ""
  
"Item ID": ""
  
"Item Description": ""
  
"Item Info": ""
   
"Item Attribute": ""
  
"Owned": ""
  
"Item Count": ""
  
"Not Synced": ""
  
"No or Multiple Types Selected": ""
  

# Buttons
"Unlock": ""
  
"Sync": ""
  
"Choose your preferred auth method": ""
  
"Auto": ""
  
"Login": ""
  
"Get Profile": ""
  
"Steam Key": ""
  
"Auth Token": ""
  
"Access Token": ""
  
"User Profile": ""
  
"Profile ID": ""
  
"Account ID": ""
  
"Public ID": ""
  
"Profile State": ""
  
"Created At": ""
  
"Last Login": ""
  
"Game Version": ""
  
"Platform": ""
  
"Platform Info": ""
  
"Platform Username": ""
  
"Platform ID": ""
  
"Game Data Files": ""
  
"Game Root Folder": ""
  
"Language": ""
  
"Language File": ""
  
"{database} Database File": "" # Keep _
  
"Browse": ""
  
"Load": ""
  
"Load All": ""
  
"Launch MK11": ""
  
"Experience": ""
  
"Me": "" # Me is the person using unlocker
  

# Menu
"File": ""
  
"Items": ""
  
"Server Actions": ""
  
"Help": ""
  
"Open": ""
  
"Recents": ""
  
"Add": ""
  
"Remove": ""
  
"All Items For This Char For This Type": ""
  
"All Items For This Char": ""
  
"All Items": ""
  
"Get Keys": ""
  
"Authenticate": ""
  
"Server": ""
  
"Sync With Server": ""
  
"Unlock Items": ""
  
"Settings": ""
  
"About": ""
  
"Mortal Kombat 11 Unlocker by thethiny": ""
  
"Current Version": ""
  
"Public Version": ""
  
"Check for updates": ""
  
"Contributors": ""
  
"Translated By": "" # Your username and url if you want. Example": "" thethiny twitter.com/thethiny
   
# Settings
"Unlocker Settings": ""
  
"Chunk Size": "" # chunk means split
   
"Show Owned Items": ""
  
"Requests Sleep": "" # This means how long to wait before unlocking items
  
"IPCPort": "" # IPC is the name of the ASI, Port is Computer Port
  
"Default Language": ""
  
"Sorting": ""
  
"Theme": ""
  
"Apply": ""
  
"Save": ""
  
"Cancel": ""
  

# Status
"Loading {file} File...": ""
  
"Error": ""
  
"_{file} Loaded!": "" # Keep _
   
"Equipment Data Generated!": "" # Don't translate Equipment
   
"Generating Unlocker Data!": ""
  
"Items Generated!": ""
  
"Authenticating User...": ""
  
"Authenticating Done!": ""
  
"Requesting User Access...": ""
  
"Access Granted!": ""
  
"Obtaining User Information": ""
  
"Information Retreived": ""
  
"Retreiving {user}'s Inventory...": ""
  
"Syncing User Inventory...": ""
  
"Inventory is now in Sync!": ""
  
"Hashing Items": "" # Hashing means encoding or encrypting, up to you.
  
"Unlocking Items": ""
  
"Incrementing Consumeables": ""
  
"Done": ""
  